function FileData_Pairs(x)
{
x.t("example","comment");
x.t("example","move");
x.t("hardware","software");
x.t("hints","example");
x.t("hints","applicable");
x.t("gmr","subscr");
x.t("gmr","cgmr");
x.t("comment","getting");
x.t("comment","request");
x.t("description","chapter");
x.t("description","used");
x.t("describes","additional");
x.t("please","navigation");
x.t("siemens","subscr");
x.t("product","identification");
x.t("getting","hardware");
x.t("details","commands");
x.t("frame","appropri\u00adate");
x.t("command","explanation");
x.t("status","further");
x.t("status","subscr");
x.t("subsections","description");
x.t("subsections","please");
x.t("buttons","toolbar");
x.t("further","details");
x.t("2.3.2","getting");
x.t("device","information");
x.t("flow","chart");
x.t("request","product");
x.t("request","revision");
x.t("request","manufacturer");
x.t("request","model");
x.t("commands","command");
x.t("commands","flow");
x.t("commands","[2]");
x.t("display","product");
x.t("explanation","ati");
x.t("revision","identification");
x.t("revision","02.04");
x.t("chart","hints");
x.t("chart","figure");
x.t("software","status");
x.t("software","information");
x.t("move","subsections");
x.t("chapter","describes");
x.t("receive","gmr");
x.t("receive","comment");
x.t("receive","siemens");
x.t("receive","revision");
x.t("receive","ati");
x.t("receive","subscr");
x.t("receive","cgmi");
x.t("receive","cgmm");
x.t("receive","gmi");
x.t("receive","cgmr");
x.t("receive","mc45");
x.t("receive","gmm");
x.t("section","comprises");
x.t("manufacturer","identification");
x.t("ati","display");
x.t("ati","subscr");
x.t("scenarios","2.3");
x.t("comprises","subsections");
x.t("identification","gmr");
x.t("identification","software");
x.t("identification","subscr");
x.t("identification","information");
x.t("identification","gmm");
x.t("subscr","receive");
x.t("subscr","send");
x.t("additional","information");
x.t("figure","getting");
x.t("send","gmr");
x.t("send","ati");
x.t("send","cgmi");
x.t("send","cgmm");
x.t("send","gmi");
x.t("send","cgmr");
x.t("send","gmm");
x.t("appropri\u00adate","buttons");
x.t("cgmi","request");
x.t("cgmi","subscr");
x.t("applicable","2.3.2.5");
x.t("information","comment");
x.t("information","2.3.2");
x.t("information","section");
x.t("information","scenarios");
x.t("information","subscr");
x.t("information","gmi");
x.t("information","2.3.2.2");
x.t("information","2.3.2.4");
x.t("toolbar","2.3.2.1");
x.t("cgmm","request");
x.t("cgmm","subscr");
x.t("navigation","frame");
x.t("used","commands");
x.t("gmi","subscr");
x.t("gmi","cgmi");
x.t("model","identification");
x.t("cgmr","request");
x.t("cgmr","subscr");
x.t("2.3.2.1","description");
x.t("[2]","2.3.2.3");
x.t("2.3","device");
x.t("2.3.2.2","used");
x.t("2.3.2.3","flow");
x.t("02.04","subscr");
x.t("gmm","subscr");
x.t("gmm","cgmm");
x.t("2.3.2.4","hints");
x.t("mc45","subscr");
x.t("2.3.2.5","example");
}
